I tried to install it on Debian Stable, with kernel 2.6. Installer detected everything required, but later failed to install, displaying message:

> zimbra-core......zimbra-core_3.1.0_GA_260.DEBIAN3.1_i386.deb...FAILED
> ###ERROR###

Complete message is given below signature.

How I can install it?

Thanks in advance,

--
H.S.Rai

debian:/home/ajay/DL/zcs# ./install.sh

Operations logged to /tmp/install.log.4674
Checking for existing installation...
zimbra-ldap...NOT FOUND
zimbra-logger...NOT FOUND
zimbra-mta...NOT FOUND
zimbra-snmp...NOT FOUND
zimbra-store...NOT FOUND
zimbra-apache...NOT FOUND
zimbra-spell...NOT FOUND
zimbra-core...NOT FOUND

Press Return to continue

Checking for prerequisites...
NPTL...FOUND
sudo...FOUND sudo-1.6.8p7-1.3
libidn11...FOUND libidn11-0.5.13-1.0
curl...FOUND curl-7.13.2-2sarge5
fetchmail...FOUND fetchmail-6.2.5-12sarge4
libgmp3...FOUND libgmp3-4.1.4-6
libxml2...FOUND libxml2-2.6.16-7
libstdc++6...FOUND libstdc++6-3.4.3-13
openssl...FOUND openssl-0.9.7e-3sarge1

Checking for installable packages

Found zimbra-core
Found zimbra-ldap
Found zimbra-logger
Found zimbra-mta
Found zimbra-snmp
Found zimbra-store
Found zimbra-apache
Found zimbra-spell

Select the packages to install

Install zimbra-ldap [Y]
Install zimbra-logger [Y]
Install zimbra-mta [Y]
Install zimbra-snmp [Y]
Install zimbra-store [Y]
Install zimbra-spell [Y]

Installing:
zimbra-core
zimbra-ldap
zimbra-logger
zimbra-mta
zimbra-snmp
zimbra-store
zimbra-apache
zimbra-spell

The system will be modified. Continue? [N] Y

Removing /opt/zimbra
Installing packages

zimbra-core......zimbra-core_3.1.0_GA_260.DEBIAN3.1_i386.deb...FAILED
###ERROR###

zimbra-core_3.1.0_GA_260.DEBIAN3.1_i386.deb installation failed

Installation cancelled

debian:/home/ajay/DL/zcs#